From 7f9f3194288a7e4692e7dd0e5d2927257a1ba0e5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 19:55:01 +0200
Subject: [PATCH 212/308] prosody: rebuild for libressl-2.9.2.

---
 srcpkgs/prosody/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/prosody/template b/srcpkgs/prosody/template
index 1b9ac020441..6043e588786 100644
--- a/srcpkgs/prosody/template
+++ b/srcpkgs/prosody/template
@@ -1,7 +1,7 @@
 # Template file for 'prosody'
 pkgname=prosody
 version=0.11.2
-revision=1
+revision=2
 build_style=configure
 configure_args="
  --ostype=linux

